.article-view-layout{
	float:left;
	min-height:600px;
	width:880px;
	padding:0px 50px;
}

.article-title{
	text-align:center;
	font-size:35px;
	margin-top:50px;
}

.article-info{
	font-size:15px;
	height:50px;
	color:gray;
}

.article-content{
	min-height:500px;
}

.other-article-list-layout{
	float:left;
	min-height:500px;
	width:280px;
	margin-left:20px;
	background:white;
}

.original{
	margin-top:5px;
	float:left;
	border-radius:10px;
	height:25px;
	width:50px;
	text-align:center;
	border:1px solid #ebebeb;
}
.author{
	margin-top:15px;
	color:gray;
}
.publishTime{
	color:
}


/**所有文章列表**/
.article-all-layout{
	float:left;
	min-height:600px;
	width:880px;
}

.arlist-left{
	width:100%
}

.list{
	margin-top:20px;
	height:90px;
	width:650px;
	border-bottom:1px dashed #666633;
}

.list .img-left{
	float:left;
	height:150px;
	width:150px;
	background:black
}
.list .div-right{
	margin-top:10px;
	float:right;
	height:80px;
	width:650px;
}
.article-title{
	font-size:28px;
	color:black;
}
.hotList *{
	padding:0px;
}
.hostul{
	margin-left:10px;
	font-size:12px;
	line-height: 30px;
	height:300px;
}
.hostul a:hover{
	text-decoration: underline;
}


/**评论区**/
.comment-layout{
	float:left;
	min-height:10px;
	width:800px;
}
.cmtarea-header{
	font-size:15px;
	color:#4a4a4a;
}
.cmtarea-input{
	margin-top:15px;
	padding-top:8px;
	font-size:15px;
	width:100%;
	height:40px;
	border-radius:4px;
}
.cmtarea-footer{
	margin-top:10px;
	font-size:15px;
	width:100%;
	height:40px;
}
.showComment{
	width:100%;
	border-top: 1px solid #e5e5e5;
	margin-top:20px
}
.input-validate{
	border:1px solid #ff4444;
}

.cmtList{
	margin: 0 10px;
    padding: 10px 0;
	border-bottom: 1px dashed #e5e5e5;
}
.observer{
	float: left;
    width: 30px;
}
.img-head{
	width:28px;
	height:28px;
}

.cmtlist.cmtList-detail{
	float: left;
    margin-top: 10px;
}
.cmtList-detail .cmtList-header{
	margin-top:5px;
}
.cmtList-detail .cmtList-main{
	margin-top:10px;
	margin-left:48px;
	font-size:15px;
	color:#4a4a4a
}
.cmtList-detail .cmtList-footer{
	margin-top:10px;
	margin-left:750px;
	color:#4a4a4a
}

.nickname{
	color:#bebebe;
	margin-left:15px;
}
.comment_time{
	color:#bebebe;
}
.zan-color{
	margin-right:10px;
	display:inline;
}
.reply-color{
	display:inline;
}
.cmt_reply{
	margin-top:10px;
	margin-left:80px;
}
.close-reply{
	float:right;
	margin-right:5px;
}
.reply-in{
	background: #f1f1f1;
    border: 1px solid #e5e5e5;
    margin-bottom:8px;
    padding:8px;
    font-size: 12px;
    border-radius:4px;
}
.cmtList-header-in{
	margin-bottom:10px;
	font-size:10px;
}
.time_in{
	margin-left:15px;
}

.blog-right-sec2{
	margin-top:15px;
	color:#4a4a4a;
	font-size:16px;
	font-weight:bold;
}
.blog-right-sec2:hover{
	cursor:pointer;
	color:#1cc76c;
}

.bookmark{
	border:1px solid #b9b9b9;
	border-radius:6px;
	padding:2px 8px;
	margin:5px;
}
.bookmark:hover{
	cursor:pointer;
}
.preNext{
	padding:30px 10px;
	border-top:2px solid #e4e4e4;
	border-bottom:2px solid #e4e4e4;
	height:80px;
	font-size:14px;
	color:#000;
}

.articleList{
	width:420px;
	height:300px;
	background:white;
	float:left;
	margin-left:15px;
	margin-bottom:10px;
}
.articleList:hover{
	cursor:pointer;
	box-shadow:0px 0px 10px #8f8f8f;
}

.indexImg{
	width:100%;
	height:250px;
}

.index-p1{
	color:black;
	font-size:16px;
	margin-top:14px;
	margin-left:20px;
}
.index-p2{
	color:#4A4A4A;
	font-size:12px;
	margin-left:24px;
}


/*滑过特效*/
/* main_img */
.main_img{
    height: 230px;
    width: 100%;
	overflow:hidden;
	position: relative;
}
.main_img img{
	height: 250px;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
	z-index:1;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
	}
.main_img .show {
    background: rgba(0, 0, 0, 0.4);
    height:300px;
    left: 0;
    opacity: 0;
	filter:alpha(opacity=0);
    position: absolute;
    top: 0;
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: opacity;
    transition-timing-function: ease-in;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.3s;
    -moz-transition-property: opacity;
    -moz-transition-timing-function: ease-in;
	/* Safari 和 Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-property: opacity;
    -webkit-transition-timing-function: ease-in;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.3s;
    -o-transition-property: opacity;
    -o-transition-timing-function: ease-in;
    width:100%;
    z-index: 200;
}
.main_img .show .imgArea {
    left: 50%;
	bottom:0;
    margin:-15px 0px 0px -40px;
    opacity: 0;
    position: absolute;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay:0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay:0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.main_img .show .imgArea p{
	color:rgba(255,255,255, 0.8);
	display:block;
	padding:5px 12px;
	border:rgba(255,255,255, 0.6) 1px solid;
	border-radius:8px;
	font-size: 16px;
}
.main_img .show .imgArea p:hover{
	background: rgba(255,255,255, 0.7);
	color:rgba(0,0,0, 0.6);
}
.articleList:hover  .show {opacity: 1;filter:alpha(opacity=100);}
.articleList:hover .show .imgArea{opacity:1;filter:alpha(opacity=100);bottom:50%;}
.articleList:hover img {
	transform: scale(1.2, 1.2);
	-ms-transform:scale(1.2, 1.2); 	/* IE 9 */
	-moz-transform:scale(1.2, 1.2); 	/* Firefox */
	-webkit-transform:scale(1.2, 1.2); /* Safari 和 Chrome */
	-o-transform:scale(1.2, 1.2); 	/* Opera */
}

